How to add logo to the theme

13 Mar 2012 15:45 - Pawel Orzechowski

Status: Closed Start date: 13 Mar 2012

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:    

Description

I see that on your page you have nice logo. How it is possible to add one to the custom redmine installation?

History

#1 - 24 Mar 2012 14:35 - Andriy Lesyuk

- Status changed from New to Closed

Hi!

I did this by modifying base layout: http://projects.andriylesyuk.com/projects/base/repository/entry/AndriyLesyuk/app/views/layouts/base.rhtml

And defining CSS: http://projects.andriylesyuk.com/projects/base/repository/entry/AndriyLesyuk/assets/stylesheets/andriylesyuk.css

#2 - 24 Mar 2012 15:47 - Steven Wong

It seems that I have to modify the base.rhtml file. Thanks.

Andriy Lesyuk wrote:

Hi!

I did this by modifying base layout: http://projects.andriylesyuk.com/projects/base/repository/entry/AndriyLesyuk/app/views/layouts/base.rhtml

And defining CSS: http://projects.andriylesyuk.com/projects/base/repository/entry/AndriyLesyuk/assets/stylesheets/andriylesyuk.css
